Bug 845996 - webadmin: endless loop on move between two tabs
webadmin: endless loop on move between two tabs
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.1.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Einav Cohen
Pavel Stehlik
ux
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-06 08:35 EDT by Dafna Ron
Modified: 2013-02-25 02:25 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-25 02:25:43 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
video (11.69 MB, application/x-gzip)
2012-08-06 08:35 EDT, Dafna Ron
no flags Details

  None (edit)
Description Dafna Ron 2012-08-06 08:35:19 EDT
Created attachment 602501 [details]
video

Description of problem:

I moved between one tab to other and my webadmin started moving between the two tabs with an endless loop until my computer crashed. 

I attached a video file :)

Version-Release number of selected component (if applicable):

si13

How reproducible:

unknown

Steps to Reproduce:
1. I just moved between tabs - not sure how to reproduce. 
2.
3.
  
Actual results:

endless loop on move between two tabs

Expected results:

should not happen 

Additional info: video attached - taken with S2 so make sure you have the codecs :)
Comment 1 Itamar Heim 2012-08-14 10:16:02 EDT
see bug 835870 as well
Comment 2 Einav Cohen 2012-08-27 07:47:11 EDT
(In reply to comment #1)
> see bug 835870 as well

bug 835870 is about the "TAB" keyboard key.
This bug is about moving between main tabs in the GUI.
Not sure how these two bugs are related.
Comment 3 Einav Cohen 2012-08-27 07:49:03 EDT
this bug is extremely hard to reproduce - not sure how easy it will be to fix it.
Comment 4 Itamar Heim 2013-02-25 02:25:43 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.